/*
 * ${res:XML.StandardHeader.CreatedBySharpDevelop}
 * ${res:XML.StandardHeader.User} ${USER}
 * ${res:XML.StandardHeader.Date} ${DATE}
 * ${res:XML.StandardHeader.Time} ${TIME}
 * 
 * ${res:XML.StandardHeader.HowToChangeTemplateInformation}
 */

using System;
using System.Windows.Forms;

namespace Explorer
{
	/// <summary>
	/// Class with program entry point.
	/// </summary>
	internal sealed class Program
	{
		/// <summary>
		/// Program entry point.
		/// </summary>
		[STAThread]
		private static void Main(string[] args)
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);
			Application.Run(new MainForm());
		}
		
	}
}
